/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Simple/Cookie.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Simple/Standard.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CGI/Simple/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Simple::Cookie.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Simple::Standard.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Simple::Util.3
